.orderinstructions
{
	font-family: Arial;
	font-size: 8pt;
	font-weight: bold;
	color: #0000FF;
}

.heading
{
	font-family: Arial;
	font-size: 12pt;
	font-weight: bold;
}

.bodytextsmall
{
	font-family: Arial;
	font-size: 8pt;
	color: #003399;
}

.bodytextsmalllink
{
	font-family: Arial;
	font-size: 8pt;
	color: #003399;
	text-decoration: none;
}

.itemstylebackcolor
{
	background-color: #CDDEF3
}

.bodytextsmallsofterblue
{
	font-family: Arial;
	font-size: 8pt;
	color: #661d18;
}

.bodytext
{
	font-family: Arial;
	font-size: 10pt;
}

.bodytextsmallplain
{
	font-family: Arial;
	font-size: 8pt;
}

.bodytextinbold
{
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
}

.bodytextinbold2
{
	font-family: Arial;
	font-size: 10pt;
	color: #661d18;
	text-decoration: none;
	font-weight: bold;
}

.bodytextinboldblue
{
	font-family: Arial;
	font-size: 12pt;
	font-weight: bold;
	color: #661d18;
}

.bodytextinboldblue2
{
	font-family: Arial;
	font-size: 14pt;
	color: #003366;
}

.productpageheading
{
	font-family: Arial;
	font-size: 12pt;
	font-weight: bold;
}

.breadcrumb
{
	font-family: Arial;
	font-size: 12pt;
}

.breadcrumbbold
{
	font-family: Arial;
	font-size: 12pt;
	font-weight: bold;
}

.thumbnail
{
	font-family: Arial;
	font-size: 8pt;
}

.checkoutfieldlabel
{
	font-family: Arial;
	font-size: 8pt;
	color: #000066;
}

.checkoutheading
{
	font-family: Arial;
	font-size: 10pt;
	color: White;
	font-weight: bold;
}

.checkoutheading2
{
	font-family: Arial;
	font-size: 10pt;
	color: #661d18;
	text-decoration: none;
	font-weight: bold;
}

.checkdesignerimportant
{
	font-family: Arial;
	font-size: 12pt;
	font-weight: bold;
	color: White;
}

.paymentpagefieldheadings
{
	font-family: Arial;
	font-size: 10pt;
	color: #003399;
}

.optionsheadings
{
	font-family: Arial;
	font-size: 10pt;
	color: #661d18;
	text-decoration: none;
	font-weight: bold;
}

.errorsmall
{
	font-family: Arial;
	font-size: 8pt;
	color: #CC0000;
}

.error
{
	font-family: Arial;
	font-size: 10pt;
	color: #CC0000;
}

.boldred
{
	font-family: Arial;
	font-size: 10pt;
	color: #CC0000;
	font-weight: bold;
}

.boldredsmall
{
	font-family: Arial;
	font-size: 8pt;
	color: #CC0000;
	font-weight: bold;
}

.errorlarge
{
	font-family: Arial;
	font-size: 14pt;
	color: #CC0000;
	font-weight: bold;
}

.footer
{
	font-family: Arial;
	font-size: 10pt;
	color: 003399;
}

.crossselllink
{
	font-family: Arial;
	color: #003399;
	text-decoration: none;
	font-size: 11px
}

.navcategory
{
	font-family: Arial;
	color: white;
	text-decoration: none;
	font-size: 12px
}

.bodyCopy
{
	font-family: Arial;
	color: #003399;
	text-decoration: none;
	font-size: 12px
}

.important
{
	font-family: Arial;
	font-size: 10pt;
	color: #CC0000;
}

.masthead
{
	font-family: Arial;
	font-size: 14pt;
	font-weight: bold;
	color: #990066
}

.previewbutton
{
	background-color: #006699;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; color: #FFFFFF;
	font-weight: bold;
	height: 25px;
	width: 100px
}

.approvebutton
{
	background-color: #CC3366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	height: 25px;
	width: 100px
}

.picturechecksheading
{
	font-size: 24pt;
	color: #101264;
	font-family: Arial;
	font-weight: bold;
}

.nav
{
	font-family: Arial;
	color: #003399;
	text-decoration: none;
	font-size: 10px
}

.nav:hover 
{
	color: #0066FF
}

.nav:active
{
	color: #cc0000
}

.navheader
{
	font-family: Arial;
	color: #003399;
	text-decoration: none;
	font-size: 12px
}

.navheader:hover 
{
	color: #0066FF
}

.navheader:active
{
	color: #cc0000
}

body
{
	font-family: Arial;
}

.freetext
{
	font-family: Arial;
	font-size: 10pt;
	color: #CC0000;
	font-weight: bold;
}	

.freetextsmall
{	
	font-family: Arial;
	font-size: 8pt;
	color: #CC0000;
	font-weight: bold;
}
	